## rust-core-error 0.0.0

=== debian/changelog ===
rust-core-error (0.0.0-1) unstable; urgency=medium

  * Package core-error 0.0.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 29 Jan 2024 09:55:20 +0100
