=== debian/control ===
Source: rust-core-error
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/core-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/core-error
X-Cargo-Crate: core-error
Rules-Requires-Root: no

Package: librust-core-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-core-error+alloc-dev (= ${binary:Version}),
 librust-core-error+default-dev (= ${binary:Version}),
 librust-core-error+std-dev (= ${binary:Version}),
 librust-core-error-0-dev (= ${binary:Version}),
 librust-core-error-0+alloc-dev (= ${binary:Version}),
 librust-core-error-0+default-dev (= ${binary:Version}),
 librust-core-error-0+std-dev (= ${binary:Version}),
 librust-core-error-0.0-dev (= ${binary:Version}),
 librust-core-error-0.0+alloc-dev (= ${binary:Version}),
 librust-core-error-0.0+default-dev (= ${binary:Version}),
 librust-core-error-0.0+std-dev (= ${binary:Version}),
 librust-core-error-0.0.0-dev (= ${binary:Version}),
 librust-core-error-0.0.0+alloc-dev (= ${binary:Version}),
 librust-core-error-0.0.0+default-dev (= ${binary:Version}),
 librust-core-error-0.0.0+std-dev (= ${binary:Version})
Description: Std::error::Error for libcore - Rust source code
 Source code for Debianized Rust crate "core-error"
