=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test core-error 0.0.0 --all-targets --all-features
Features: test-name=rust-core-error:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-error 0.0.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-core-error-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-error 0.0.0 --all-targets
Features: test-name=librust-core-error-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-error 0.0.0 --all-targets --no-default-features --features std
Features: test-name=librust-core-error-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-error 0.0.0 --all-targets --no-default-features
Features: test-name=librust-core-error-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
